from django import template
register = template.Library()

@register.simple_tag
def any_function():
      return "My Tag text"

@register.simple_tag
def some_function():
      return "My Tag Some text"